﻿/* Media Queries */

@media all and (max-width: 760px) 
{
    #steps
    {
        display:none;
    }
    #footer ul, #footer ul.socialicons
    {
        float: none;
        clear:both;
    }
    #footer ul.links 
    {
        margin: 0px 0px 20px 0px;
    }
    #page .leftbar, #page .rightbar 
    {
        float: none;
        width:auto;
    }
    #page #content 
    {
        margin: 0px 0px 20px 0px;
    }
    #menu ul li
    {
        margin: 0px 0px 0px 10px;
    }
    #content .table#optionalCoverItems, #content .table#optionalCoverItems .tr, #content .table#optionalCoverItems .td, #content .table#optionalCoverItems .tablebody
    {
        display: block;
    }
    #content .table#optionalCoverItems 
    {
        background:#f7f7f7;
    }
    #content .table#optionalCoverItems .th 
    {
        display:none;
    }
    #content .table#optionalCoverItems .td 
    {
        border-bottom:0px;
    }
    #content .table#optionalCoverItems .tr 
    {
        border-top:2px solid white;
    }
    #content .table#optionalCoverItems .tablebody 
    {
        width:100%;
    }
    #content .table#optionalCoverItems .td input, #content .table#optionalCoverItems .td select 
    {
        min-width:100px;
        max-width:300px;
        width:90%;
    }
    #content .table#optionalCoverItems .td p.mobilecontent 
    {
        display: block;
    }
    #content .table#optionalCoverItems .td .closebutton 
    {
        background: transparent;
        float: none;
        height: auto;
        text-indent:inherit;
        width: auto;
        color: #007FC3;
    }
    #content .table#optionalCoverItems .td .closebutton:hover 
    {
        text-decoration:underline;
    }
    #content .box ul.floatlist 
    {        
        float: none;
        width: auto;
        margin: 0px;
    }
	.uniform .row ul.childquestions p.label {
        float: none;
        margin: 0px 0px 10px 0px;
    }
}

@media all and (max-width: 440px) 
{
    #page, #header, #footer
    {
        padding:20px;
    }
    #page .rightbar .box h4
    {
        margin:0px 0px 10px 0px;
    }
    #page .rightbar .box, #page #content 
    {
        margin:0px 0px 10px 0px;
    }
    #menu ul li
    {
        float:none;
        font-size:14px;
    }
    #menu ul li a
    {
        padding:4px;
        text-align:right;
    }
    #menu ul li a span
    {
        display:none;
    }
    .uniform .row .labelholder, .uniform .row .inputholder
    {
        max-width:inherit;
        width:90%;
    }
    .uniform .row.inline .labelholder, .uniform .row.inline .inputholder
    {
        width:auto;
    }
    .uniform .row.inline input[type="text"], .uniform .row.inline textarea, .uniform .row.inline select 
    {
        width: auto;
        max-width: inherit;
        min-width: inherit;
    }
    .uniform .row input[type="text"], .uniform .row textarea, .uniform .row select 
    {
        width: auto;
        max-width: 250px;
        min-width: 1px;
    }
    #content .box ul 
    {
        margin: 0px;
        padding: 0px;
        float:none;
        width:auto;
    }
}

@media all and (max-width: 320px) 
{
    #menu ul li
    {
        float:none;
        margin:0px 0px 2px 0px;
        text-align:right;
    }
    #page #content .page 
    {
        padding: 10px;
    }
    #header, #footer, #page
    {
        padding:10px;
    }
    #footer ul li.copyright 
    {
        display: none;
    }
}